View Issue Details

IDProjectCategoryView StatusLast Update
0035192LazarusIDEpublic2019-03-07 14:19
ReporterMarcelo B PaulaAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86_64OSWindowsOS Version10
Product Version2.1 (SVN)Product Build 
Target VersionFixed in Version2.2 
Summary0035192: IDE Brazilian portuguese language files updates
DescriptionAttached file with latest brazilian portuguese language updates
TagsNo tags attached.
Fixed in Revision60600
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Marcelo B Paula

2019-03-05 16:23

reporter  

update_ptBR.zip (184,226 bytes)

Maxim Ganetsky

2019-03-06 23:29

developer   ~0114689

Applied, thanks.

Marcelo B Paula

2019-03-07 14:19

reporter   ~0114699

Thank you.

Issue History

Date Modified Username Field Change
2019-03-05 16:23 Marcelo B Paula New Issue
2019-03-05 16:23 Marcelo B Paula File Added: update_ptBR.zip
2019-03-06 00:31 Maxim Ganetsky Assigned To => Maxim Ganetsky
2019-03-06 00:31 Maxim Ganetsky Status new => assigned
2019-03-06 23:29 Maxim Ganetsky Fixed in Revision => 60600
2019-03-06 23:29 Maxim Ganetsky LazTarget => -
2019-03-06 23:29 Maxim Ganetsky Note Added: 0114689
2019-03-06 23:29 Maxim Ganetsky Status assigned => resolved
2019-03-06 23:29 Maxim Ganetsky Fixed in Version => 2.2
2019-03-06 23:29 Maxim Ganetsky Resolution open => fixed
2019-03-07 14:19 Marcelo B Paula Note Added: 0114699
2019-03-07 14:19 Marcelo B Paula Status resolved => closed